Scholar Repository
Home>Manual>Requirements

Requirements


Requirements

To use these functions you must download and install the GNU gettext package from ยป http://www.gnu.org/software/gettext/gettext.html


Home>Manual>Requirements